1. cactusgreen's Avatar
    needed to wipe an old 8700 and bbm is back to version 4.5! appworld doesnt seem to load on these old devices...so how do i get bbm 5 back? i foud a zip for it...but have no idea how to load these cod files etc...

    Anyone??
    03-22-12 07:08 AM
  2. BigBadWulf's Avatar
    03-22-12 07:47 AM
  3. cactusgreen's Avatar
    fab - err.....so what do i do then lol....download the file then what? Thanks..dunno why bb make it so hard to keep old devices going!
    03-22-12 09:18 AM
  4. BigBadWulf's Avatar
    That a very old BlackBerry. They aren't making it difficult. The BBM you have now I presume works. Heck, I'm not sure the one I gave you will on that.

    Install is easy. Just use your browser on it, and click the link.
    03-22-12 09:23 AM
  5. cactusgreen's Avatar
    Ya i know.....everlasting BB! Was a supid appworld update it did and messed up as it loaded then decided it wasnt supported. I had 5.0.0.57 on it. Had to wipe and it loaded back everything to version 4.5!

    BBM seems to need appworld jst to load, and nw i have no appworld at all....the version 2 it tries now doesnt work
    Last edited by cactusgreen; 03-22-12 at 09:35 AM.
    03-22-12 09:32 AM
  6. BigBadWulf's Avatar
    Yep, under normal circumstances you would need AW now to install it. Let me know if that version works for you. It's the oldest I have in a cloud currently.
    03-22-12 09:39 AM
  7. cactusgreen's Avatar
    Ugh!!! now it says server certificate cant be verified...........when i hit the link lol i think the browser parts too old too in this bb lmao
    03-22-12 10:23 AM
  8. BigBadWulf's Avatar
    It's definitely something with your phone. You can use http://forums.crackberry.com/f224/bb...s-tool-579728/ to download it via PC, and I'll create an alx so you can install it via Desktop.
    03-22-12 10:55 AM
  9. cactusgreen's Avatar
    thanks.........think it dislikes secure connections lol. Im sure there was a version 5 bbm for os 4.5 as i have the contact with a pic on my bold....and it came from this 8700..but the more i read the more unsure i am about it. can only have updated OTA but was a while ago now.
    03-22-12 11:00 AM
  10. BigBadWulf's Avatar
    Kinda odd it's not happy with secure sites.....

    5.0.0.33 came out around 3 years ago. That was the first offering groups.

    alx file attached below.
    03-22-12 11:07 AM
  11. cactusgreen's Avatar
    Nope not compatable with your device...

    IDK - i'm sure dp pics stared with bbm5...and it had one of them for sure. 5.0.0.57 must be what i had. i found a zip ull of cod and a single jad file....how do i get them on?
    03-22-12 12:32 PM
  12. BigBadWulf's Avatar
    You could build the alx yourself using the BBH Tool I linked above, use BBH Tool to push the cod on the phone via USB, or wait till I get home and I'll make an alx for you myself. I'm at work now.
    03-22-12 05:20 PM
  13. cactusgreen's Avatar
    Thanks....i would probably mess it up lol. I did figure that was how to do it but wasnt too sure. One last shot or it stops on bbm 4!
    03-22-12 07:01 PM
  14. BigBadWulf's Avatar
    Still not sure what you're missing on the BBM you installed.
    03-22-12 09:38 PM
  15. cactusgreen's Avatar
    DP pics, groups, multi-chat, emoticons....lol its like a text only bbm on v4. Ill try this one out later...before giving up. Thanks for all the help, much appreciated.
    03-23-12 05:34 AM
LINK TO POST COPIED TO CLIPBOARD